Skip Menu |
 

This queue is for tickets about the Gantry CPAN distribution.

Report information
The Basics
Id: 36877
Status: open
Priority: 0/
Queue: Gantry

People
Owner: FWILES [...] cpan.org
Requestors: schuh [...] farmdale.com
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: (no value)
Fixed in: (no value)



Subject: bug in Gantry 3.51 Build.PL
Date: Mon, 16 Jun 2008 17:32:40 -0700 (PDT)
To: bug-Gantry [...] rt.cpan.org
From: Mike Schuh <schuh [...] farmdale.com>
Download (untitled) / with headers
text/plain 633b
Hi, The default download image for Gantry 3.51 will not build on Perl 5.10. It dies complaining that I have "perl 5.10, must have perl => 5.8" It will build cleanly if the required version of Perl is correctly stated. Here's the diff output: Show quoted text
----------------------------- cut here --------------------------------- 48c48 < 'perl' => '5.8', ---
> 'perl' => '5.008',
----------------------------- cut here --------------------------------- If only all software problems were so easily fixed... Thank you. -- Mike Schuh - Seattle, Washington USA http://www.farmdale.com
This was fixed in April in subversion, but we haven't had a release yet. Sorry about that.
Fixed in Subversion in April
Subject: Re: [rt.cpan.org #36877] bug in Gantry 3.51 Build.PL
Date: Fri, 20 Jun 2008 13:43:18 -0700
To: bug-Gantry [...] rt.cpan.org
From: "Tim Keefer" <tim [...] timkeefer.com>
Download (untitled) / with headers
text/plain 262b
I will bundle a new CPAN distribution and upload to asap. On Fri, Jun 20, 2008 at 12:42 PM, FWILES via RT <bug-Gantry@rt.cpan.org> wrote: Show quoted text
> Queue: Gantry > Ticket <URL: http://rt.cpan.org/Ticket/Display.html?id=36877 > > > Fixed in Subversion in April >


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.